<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Fotoaparát" compressed="true">
   <topicref FeatureID="-1" href="CAM_AUTO_PANORAMA_MODE.html" navtitle="Režim panoramatu"/>
   <topicref FeatureID="-1" href="CAM_AUTO_REVIEW.html" navtitle="Automatické prohlížení"/>
   <topicref FeatureID="-1" href="AUTO_MODE.html" navtitle="Automatický režim"/>
   <topicref FeatureID="-1" href="CAM_HLP_FACE_DETECTION.html" navtitle="Rozpoznávání obličeje"/>
   <topicref FeatureID="-1" href="CAM_HLP_FOCUS_CONTROL.html" navtitle="Zaostřování"/>
   <topicref FeatureID="-1" href="CAM_HLP_SMILE_SHUTTER.html" navtitle="Rozpoznávání úsměvu"/>
   <topicref FeatureID="-1" href="CAM_HLP_THE_VIEWFINDER_VIEW.html" navtitle="Zobrazení hledáčku"/>
   <topicref FeatureID="-1" href="CAM_HLP_TOUCH_CAPTURE_MODE.html" navtitle="Režim dotykového fotografování"/>
   <topicref FeatureID="-1" href="CAM_HLP_VIEWFINDER_BEHAVIOUR.html" navtitle="Chování hledáčku"/>
</topics>